Package org.eclipse.microprofile.rest.client.tck.cditests

# Interface HasConversationScopeTest.MyConversationScopedApi

Enclosing class:
  HasConversationScopeTest

@Path("/") @ConversationScoped @RegisterRestClient public static interface HasConversationScopeTest.MyConversationScopedApi

## Method Summary

Modifier and Type
Method
Description
`jakarta.ws.rs.core.Response`
`get()`

## Method Details

### get

@GET jakarta.ws.rs.core.Response get()